| LIRC libraries LinuxInfraredRemoteControl

line_buffer.cpp File Reference

### (6f8ea22 2016-08-09 14:47:27 +0200)

Line buffered input on top of e. g., read(2). More...

`#include <errno.h>`
`#include <string.h>`
`#include "line_buffer.h"`

Go to the source code of this file.

## Detailed Description

Line buffered input on top of e. g., read(2).

This file implements the line buffer class.

Definition in file line_buffer.cpp.